#
# Multimedia Video device configuration
#
mainmenu_option next_comment
comment '*_vid drivers'

# only as module for now.
dep_tristate '  /dev/mga_vid Matrox Driver' CONFIG_VID_MGA m
dep_tristate '  /dev/radeon_vid Radeon/Rage128 Driver' CONFIG_VID_RADEON m

endmenu
